-- 基础信息
base_info = {
	group_id = 133308452
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 452001, gadget_id = 70500000, pos = { x = -2032.125, y = 278.697, z = 4221.889 }, rot = { x = 1.755, y = 359.757, z = 352.114 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 452002, gadget_id = 70500000, pos = { x = -1980.641, y = 302.332, z = 4111.658 }, rot = { x = 25.516, y = 141.328, z = 39.335 }, level = 32, point_type = 2054, area_id = 26 },
	{ config_id = 452003, gadget_id = 70500000, pos = { x = -1980.107, y = 302.364, z = 4111.665 }, rot = { x = 63.845, y = 331.886, z = 8.029 }, level = 32, point_type = 2054, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 452001, 452002, 452003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
